<?xml version="1.0" encoding ="GBK"?>
<ROWDATA>

<ROW>
  <CODE>01</CODE>
  <NAME>基础研究</NAME>
</ROW>

<ROW>
  <CODE>02</CODE>
  <NAME>应用研究</NAME>
</ROW>

<ROW>
  <CODE>03</CODE>
  <NAME>综合研究</NAME>
</ROW>

<ROW>
  <CODE>99</CODE>
  <NAME>其它</NAME>
</ROW>

</ROWDATA>
